Subject: [os2genau_digest] No. 230
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Thu, 13 Dec 2001 01:00:00 +1100 (EDT)

Date:- 13 December 2001

1================================================

From: "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Date: Wed, 12 Dec 2001 15:56:56 +1000 (EST)
Subject: Re: [os2genau] Connection Speed

hello all

this is probably a stupid question but the speed with which a file is downloaded nay 
be slow if the site of download has a slow modem connection even if I have ADSL 
or cable. True or false?  

sometimes my ADSL downloads at more than 50K/sec and then the next file  and 
site is 6K/sec

Graham Norton
President
OS2 Users Group SA

2==============================================

Subject: Re: [os2genau] Connection Speed
From: brianbatkdfisher dot com dot au
Date: Wed, 12 Dec 2001 16:11:22 +0930

Graham,
This is normal.
The speed of download depends on many factors
including but not limited to:-
proxy cache behaviour.
speed of the source server connection
state of the phone line (noise etc)
degree of congestion on the InterNet.

As they say in the classics "Your Mileage May Vary"
-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

3==============================================

Date: Wed, 12 Dec 2001 17:54:58 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Connection Speed

Hi Graham,
  Three things can affect file download or web page loading speed.

  The first is a narrow "pipe" anywhere between you and the server.

  The second is if the server, serving the data is heavily loaded 
 and hence running slowly (or is in fact underpowered for the service).

  and the third, sometimes forgotten, is the effect of your or the 
other ends, ISP cache. If the data is already in your ISPs cache, it's
going to come down a lot faster than if it has to be retrieved from the
distant server. Also if the data is in the other ISPs cache (or the ftp
or web site is hosted by the other ISP), this will also give a quicker
transfer.

  Cheers/2

   Ed.

  

Dr Graham Norton FRACP Neurologist wrote:
> 
> hello all
> 
> this is probably a stupid question but the speed with which a file is downloaded nay
> be slow if the site of download has a slow modem connection even if I have ADSL
> or cable. True or false?
> 
> sometimes my ADSL downloads at more than 50K/sec and then the next file  and
> site is 6K/sec
> 
> Graham Norton
> President
> OS2 Users Group SA
 
4==============================================

From: "Gavin Miller" <digitaldreamsatdingoblue dot net dot au>
Date: Wed, 12 Dec 2001 18:22:17 -0500 (EST)
Subject: [os2genau] Internal 56K Modems

Hi Guys,

I'm after an Internal 56K modem.  What works folks??? (I don't really need to say what 
OS do I :-)  )

Cheers
Gavin

5==============================================

Date: Wed, 12 Dec 2001 18:43:02 
From: Voytek Eymont <voytekatsbt dot net dot au>
Subject: [os2genau] ot: Aussie flag animated gif ?

anyone has an Aussie flag GIF, prefereably, fluttering in the wind...?

if so, ple email me a copy, or, where can I find one ?

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

6==============================================

From: "John Angelico" <talldadatkepl dot com dot au>
Date: Wed, 12 Dec 2001 19:44:15 +1100 (EDT)
Subject: Re: [os2genau] Internal 56K Modems

On Wed, 12 Dec 2001 18:22:17 -0500 (EST), Gavin Miller wrote:

>Hi Guys,
>
>I'm after an Internal 56K modem.  What works folks??? (I don't really need to say what 
>OS do I :-)  )

Do your darndest to get a real Banksia (eg Wave). 

I just did a Google search for               Banksia modem site:.au

and got the following hit among others (trimmed some bumpf out of
it):

[Begin]
DOWNTOWN SOFTWARE ABN 95 051 984 868
Title : BANKSIA WAVE SP II 56.6 V90 MODEM
Vendor : BANKSIA TECHNOLOGY
Department : Modems
Subject : External

                            56K data/fax modem PI Screen: July 98
SPEED: 56000bps ERR CORR: V.42 & MNP 2-4 COMPR:
                            V4.2bis & MNP 5 SW: Fax/data/voice
communications SW, MS Internet Explorer, games Internet
                            e-mail SW, shareware Internet utilities &
productivity tools OTHER: Stan telephone connection
                            cable, quick installation guides
FEATURES: Full Duplex spkrphone, multi voice mailbox supp with
                            separate passwords, customisable
greetings, speed dialling, remote voicemail access auto paging,
                            call fwding, teleconferencing 

 HMD1056            BANKSIA WAVE SP II 56.6 V90 MODEM  serial i/face 
 ex GST $ 167.27   inc GST $ 184.00   22/06/01

(c) Downtown Software. Tel (03) 9663 3644, Fax (03) 9662 1789, Shops
1 & 2, 222 La Trobe street, Melbourne, 3000 Australia

Retail Store Hours : 
Monday, Tuesday, Wednesday 9.00 am to 5.30 pm, Thursday 9.00 am to
6.00 pm, Friday 9.00 am to 7.00 pm, Saturday 10.00 am
to 2.00 pm

Prices and availability are subject to change without notice.
Trademarks remain the property of their respective owners. Errors and
ommissions excepted. 
[End]

And if I throw in "Internal" I get about 400 hits including a lot of
ZDNet Australia, modem init string help etc. It surely wouldn't be
that hard to find the website of a a retailer near you.  

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... I went window shopping...and bought OS/2!

7==============================================

Date: Wed, 12 Dec 2001 20:48:14 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Internal 56K Modems

key points are - make sure its not a Win-modem. The
only one of those that work under OS/2 is from Lucent
(AT&T) and then not all models.

Rockwell chipset is always good and make sure it's
V90, not K56 or X2.

Other than that I've had success with both "no-name"
models I bought but it is a bit of a lottery !

Cheers/2

Ed.

Gavin Miller wrote:
> 
> Hi Guys,
> 
> I'm after an Internal 56K modem.  What works folks??? (I don't really need to say what
> OS do I :-)  )
> 
> Cheers
> Gavin
> 

8==============================================

Date: Wed, 12 Dec 2001 20:15:51 +0930
From: Leigh Bunting <vh_gdnatinternode.on dot net>
Subject: Re: [os2genau] Internal 56K Modems

Gavin Miller wrote:

> I'm after an Internal 56K modem.  What works folks???

Hi Gav,

I've been using a Diamond SupraExpress 56i for several years now with no trouble. It's an
ISA card. I have no idea if there are any PCI modems that work - especially with all the
"winmodems" around.

Cheers,
Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

9==============================================

Date: Wed, 12 Dec 2001 22:56:44 -0500
From: Alan Duval <amohtatozemail dot com dot au>
Subject: Re: [os2genau] Slow processes in eCS

Hi,

I decided to delete all files in my Netscape trash folder to see if that would speed up the
delete process but it didn't. I then had a look at my G: drive (where eCS and Netscape are
installed) and opened the Netscape mail and then the trash folders. Tomy amazement the Trash
folder still had files in it which I had deleted in Netscape. There were over 2MB files
there. I tried to delete these but couldn't so I made a new Trash folder and renamed the
original. This has resulted in a definite improvement in speed in deleting files in my Inbox
but it is still slower than in Warp4.
Any further ideas?

Alan Duval